
/* header */
.header{background: #FFFFFF;color: #222C35;line-height: 4rem;position: relative;z-index: 9;}
.header .logo img{height: 2.83rem;}
.header .nav .nLi{position: relative;padding: 0 0.4rem;}
.header .nav .nLi h2 a{font-weight: normal;}
.header .nav .nLi.on h2 a,
.header .nav .nLi:hover h2 a{color: #F6AD54;}
.header .nav .nLi .navSub{position: absolute;left: 50%;top: 100%;width: 180px;margin-left: -90px;background: #fff;box-shadow: 0 0 10px rgba(0,0,0,0.1);padding: 10px 0;display: none;}
.header .nav .nLi .navSub ul li{padding: 12px 0;}
.header .nav .nLi .navSub a{display: block;line-height: 24px;text-align: center;color: #333;padding: 0 4px;position: relative;}
.header .nav .nLi .navSub a:hover{color: #F6AD54;}
.header .nav .nLi .navSub a:before{content: "";width: 2px;height: 100%;background: #F6AD54;position: absolute;left: 0;top:0;-webkit-transform: scale(1,0);transform: scale(1,0);}
.header .nav .nLi .navSub a:hover:before{-webkit-transform: scale(1);transform: scale(1);}
.header .lan{display: none;}
/* footer */
.footer .footerTop{padding: 0.77rem 0 1.5rem;background: #F2F2F2;}
.footer .contTop{display: flex;justify-content: space-between;margin-bottom: 1.2rem;}
.footer .contTop .logo img{height: 3.7rem;margin-bottom: 0.7rem;}
.footer .contTop .qrcode{width: 4.03rem;display: block;}
.footer .nav{padding-top: 2.1rem;display: flex;color: #7C7C7C;line-height: 1rem;flex-wrap: wrap;}
/* .footer .nav dl{margin-left: 1.6rem;}
.footer .nav dl:first-child{margin-left: 0;} */
.footer .nav dl{width: 25%;margin-bottom: 0.5rem;}
.footer .nav dt{color: #232323;line-height: 1.4;margin-bottom: 2px;}
/* .footer .nav dd{display: none;} */
.footer .nav a:hover{color: #0056A2;}
.footer .text{color: #232323;line-height: 0.73rem;}
.footer .text p{margin-bottom: 0.5rem;}
.footer .text p:last-child{margin-bottom: 0;}
.footer .text span{margin-right: 0.5rem;}
.footer .footerBtm{padding: 1rem 0;color: #232323;}
.footer .footerBtm span{margin-right: 8px;}
.footer .footerBtm span:last-child{margin-right: 0;}
.footer .footerBtm a:hover{color: #0056A2;text-decoration: underline;}
.footer .select{width: 7.8rem;position: relative;}
.footer .select::before{content: "";width: 100%;height: 100%;background: #873F00;position: absolute;left: 3px;top: 3px;z-index: -1;}
.footer .select dt{background: #F99F51;padding: 0 0.67rem;color: #fff;line-height: 1.67rem;cursor: pointer;}
.footer .select dt .icon{width: 0.33rem;}
.footer .select dd{position: absolute;left: 0;bottom: 100%;width: 100%;background: #fff;display: none;}
.footer .select dd ul{max-height: 6.67rem;overflow: auto;}
.footer .select dd a{display: block;padding: 5px 0.67rem;color: #333;}
.footer .select dd a:hover{background: #efefef;}


@media screen and (max-width: 1620px){

}
@media screen and (max-width: 1480px){

}

@media screen and (max-width: 1300px){
}


@media screen and (max-width: 1024px){
.header .nav{display: none;}
.header .menuIcon,
.header .lan{display: block;}
.footer .nav{display: none;}
.footer .contTop .left{width: 100%;display: flex;align-items: center;justify-content: space-between;}
}

@media screen and (max-width: 760px){
.header{line-height: 2rem;}
.header .logo img{height: 1.6rem;}

.footer .contTop .logo img{height: 2.6rem;}
.footer .contTop .qrcode{width: 3.6rem;}
.footer .footerBtm{padding: 0.5rem 0;}
.footer .footerBtm > .w1440{display: block;text-align: center;}
.footer .footerBtm span{display: block;margin: 0;}
.footer .select{margin: 0.5rem auto 0;}
.footer .select dt{line-height: 1.4rem;}

}

@media screen and (max-width: 468px){
}